<script setup>
import { ref } from "vue";
import kissada from "~/components/ui-components/kissada/kissada.vue";
definePageMeta({
  middleware: ["authenticatedkissada"],
});

</script>

<template>
      <kissada/>
</template>